@media (min-width: 1230px) {
    .container { max-width: 1200px; }

}

@media screen and (max-width: 1230px) {
    .mhi-sl-button.slick-prev {left: -15px;}
    .mhi-sl-button.slick-next {right: -15px;}
}

@media screen and (max-width: 1199px) {
    /*.aside_sup_cats{ display: none; }*/
    .banner-bottom img{ width: 350px; }
    .orderlistcontainer .activeOrder{ display: block; }
    .orderlistcontainer .orderlist{ position: absolute; margin-top: 0; top: 60px; left: 0; right: 0; border-top: none; display: none; }
    .prod_card_buy_block { width: auto; }
    .h_mob_top_line { display: block; }
    .h_mob_nav_wrap { position: fixed; left: -100%; top: 43px; width: 100%; background-color: #272727; z-index: 99; transition: .4s linear; max-height: calc(100vh - 45px); overflow-y: auto; }
    .h_mob_nav_wrap.active { left: 0; }
    .main_manufacturers_item { margin-left: 5px; margin-right: 5px; }
    .h_top_wrap { padding: 4px 0; background-color: #333333; }
    .h_top_nav>ul { display: block; background-color: #272727; }
    .h_top_nav>ul>li { border-bottom: 1px solid #3a3a3a; }
    .h_top_nav>ul>li>a { color: #fff; border-left: none; padding: 0; padding-left: 20px; display: block; }
    .h_top_nav>ul>li:first-child>a { padding-left: 20px; }
    .h_login_wrap { margin-left: 350px; }
    .h_mob_search { position: relative; margin-left: 15px; margin-right: 15px; margin: 15px; }
    .h_mob_search input { width: 100%; height: 37px; outline: none; border: 1px solid #d6d6d6; border-radius: 35px; padding-left: 16px; padding-right: 35px; padding-top: 3px; font-style: italic; font-size: 16px; }
    .h_mob_search button { position: absolute; right: 3px; top: 0; height: 37px; width: 35px; background-color: transparent; border: none; cursor: pointer; color: #f36a21; font-size: 18px; border-radius: 0 35px 35px 0; padding-right: 5px; }
    .h_search { /* display: none; */ margin-bottom: 10px; }
    .h_search input { height: 30px; }
    .h_search button { height: 30px; }
    .h_middle_center_right { width: 60%; margin-left: 0; }
    .h_adress { text-align: center; }
    .h_middle_center { -ms-align-items: center; align-items: center; }
    .h_bottom_wrap { display: none; }
    .foot_grid { grid-template-columns: 12% 30% 29% 29%; }
    .foot_col_2 { padding-right: 20px; }
    .foot_col_4 { padding-right: 20px; }
    .foot_col_1 { padding-right: 15px; }
    .main_services { justify-content: space-around; }
    .foot_bottom { height: auto; line-height: 26px; padding: 15px 0; }
    .foot_bottom a:nth-child(3) { white-space: nowrap; }
    .mhi_article { opacity: 1; }
    .mhi_like_wrap { opacity: 1; }
    .main_hits_item { box-shadow: 0px 6px rgba(50, 50, 50, .15); }
    .main_hits_item:hover { box-shadow: 0px 6px rgba(50, 50, 50, .15); }
    .h_top_wrap { position: fixed; top: 0; left: 0; width: 100%; z-index: 100; }
    header { padding-top: 45px; }
    .h_mob_nav_wrap .h_mob_search { display: block; }
    .page_content { display: block; }
    .category_asside .aside_images { display: none; }
    .category_content { display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: column-reverse; -moz-flex-direction: column-reverse; -ms-flex-direction: column-reverse; -o-flex-direction: column-reverse; flex-direction: column-reverse; }
    .category_content aside { width: 100%; margin-right: 0px; }
    .category_content .cf_wrapp_all { border: 1px solid #f36a21; margin: 0 0 15px 0; padding-bottom: 15px; }
    .cf_resetAll_label { color: white !important; }
    .mob_filter { display: block; }
    .mob_filter_button { background: #FB9B00; color: #FFF; cursor: pointer; text-align: center; padding: 2px 0 0 0; line-height: 30px; border-radius: 30px; font-size: 16px; text-transform: uppercase; width: 120px; display: block; margin: 10px auto 10px; cursor: pointer; }
    .mob_filter_button i { transition: .3s all; }
    .mob_filter_button.active i { transform: rotate(180deg); }
    .mob_filter #cf_wrapp_all_1100 { display: none; }
    .category_content main { width: 100%; }
    .sub_categories_wrap2 { margin-right: -48px; }
    .sub_categories_item { margin-right: 48px; }
    .page_content aside {width: 100%; margin-right: 0;}
    .aside_top_image {text-align: center; border-bottom: none; }
    .view-productdetails aside.product_details .products {margin-bottom: 60px; }
    .view-productdetails aside.product_details .products .prod { width: 33.33333%; min-width: 33.333333%; }
    .page_content_wrap { padding-top: 20px; }
    .page_content main { width: 100%; }
    .prod_card_params_wrap { width: 100%; }
    .h_mob_nav_wrap .main_categories { display: block; margin-top: 0; }
    .h_mob_nav_wrap .main_categories_item { display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -ms-align-items: center; align-items: center; padding-bottom: 0; background-color: #fb9b00; padding: 10px; position: relative; }
    .h_mob_nav_wrap .mci_img_wrap { width: 60px; height: 50px; margin-right: 15px; margin-bottom: 0; }
    .h_mob_nav_wrap .mci_img { -webkit-background-size: contain; background-size: contain; }

    .h_mob_nav_wrap .mci_title br { display: none; }
    .h_mob_nav_wrap .main_ctg_item_wrap { width: 100%; border-bottom: 1px solid #fff; padding-bottom: 0; max-width: 100%;}
    .h_mob_nav_wrap .main_categories_item.parent:after { content: '\f078'; position: absolute; right: 0; top: 0; display: block; height: 70px; width: 63px; text-align: center; line-height: 70px; color: #fff; font-family: "FontAwesome"; font-size: 24px; transition: .3s; }
    .h_mob_nav_wrap .main_categories_item:hover { padding-bottom: 10px; border-bottom: 1px solid #fff; }
    .h_mob_nav_wrap .main_ctg_item_wrap:hover .mci_img_wrap { background-image: none; }
    .h_mob_nav_wrap .main_categories_item.parent.active:after { transform: rotate(180deg); }
    .h_mob_nav_wrap .main_ctg_item_sub { background-color: #fff; display: none; padding: 0 15px; }
    .h_mob_nav_wrap .main_ctg_sub_item { border-bottom: 1px solid #e1e1e1; }
    .h_mob_nav_wrap .main_ctg_sub_title { display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; justify-content: space-between; -ms-align-items: center; align-items: center; }
    .h_mob_nav_wrap .main_ctg_sub_title a { font-size: 13px; font-weight: 500; text-transform: uppercase; color: #333; }
    .h_mob_nav_wrap .main_ctg_sub_title_d { width: 33px; height: 33px; text-align: center; line-height: 33px; transition: .3s; color: #f36a21; font-size: 22px; }
    .h_mob_nav_wrap .main_ctg_sub_sub { display: none; }
    .h_mob_nav_wrap .main_ctg_sub_title_d.active { transform: rotate(180deg); }
    .products.list .cc_item_img {width: 170px;}
    .cc_item_text { padding-left: 20px; padding-right: 20px;}
    .prod_card_quantity_wrap { margin-right: 60px; }
    .prod_card_buy_block { margin: auto; }
    .prod_card_buy_block_top,
    .prod_card_buy_block_bottom {justify-content: flex-start;}
    .prod_card_buy_block_bottom > div {margin-right: 10px;}
    .prod_card_buy_block_bottom > div:last-child {margin-right: 0px;}
    .view-productdetails .prod_card_same_prods {margin-bottom: 15px;}

    .productdetails-wr.v2 .prod_card_quantity_wrap {margin-right: 0px;}
    .productdetails-wr.v2 .comdis-wr > div .favorite,
    .productdetails-wr.v2 .comdis-wr > div .wjcallback-link {justify-content: center;}

    .news .blog-items .blog-item {width: 33.33333%;}
}
@media screen and (max-width: 991px) {
    .main_slider_item.banner3 .text{ margin-left: 0px; margin-top: 140px; }
    .main_slider_item.banner3 .text .line{ background: #DDD; }
    .main_slider_item.banner3 img{ display: block; position: absolute; width: 40%; left: 5%; top: 100px; }
    .main_slider_item.banner2 .text{ margin-left: 0px; }
    .main_slider_item.banner2 img{ display: block; position: absolute; width: 40%; left: 5%; top: 100px; }
    .logIn-popup{ margin-top: 0; float: none; }
    .main_categories { -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; -o-flex-wrap: wrap; flex-wrap: wrap; margin-top: 30px; }
    .main_categories_section { padding-bottom: 30px; }
    .main_slider_item_col { width: 50%; }
    .main_slider_item { background-image: none !important; }
    .main_slider_item_list li { color: #000; }
    .main_icons_item { width: 50%; }
    .main_icons_item:nth-child(2n - 1) { border-bottom: 1px solid #e59008; border-right: 1px solid #e59008; }
    .main_icons_item:nth-child(2n) { border-bottom: 1px solid #e59008; border-right: none; }
    .main_icons_item:nth-child(7) { border-bottom: none; }
    .main_icons_item:last-child { border-bottom: none; }
    .main_services_backside { top: 0; }
    .main_services_item { width: 285px; }
    .main_services_b_list { margin: 15px 0; padding-left: 10px; min-height: 190px; }
    .main_services_b_list li { font-size: 14px; line-height: 20px; }
    .main_services_b_list li:before { top: 4px; }
    .foot_grid { grid-template-columns: 1fr 1fr; }
    .foot_col_1, .foot_col_2, .foot_col_3, .foot_col_4 { margin-bottom: 25px; }
    .foot_col_3 { grid-column-start: 1; padding-right: 15px; }
    .foot_col_4 { grid-column-start: 2; grid-row-start: 2; }
    .foot_bottom a:nth-child(2) { white-space: nowrap; margin-right: 0; }
    .foot_bottom { text-align: center; }
    .foot_bottom span { margin-right: 20px; }
    .h_login_wrap { margin-left: 0; margin-right: 0;}
    .h_top #favorites  {margin-left: 16px;}
    .main_ctg_item_sub { background-color: #fff; display: none; padding: 0 15px; }
    .main_ctg_item_wrap { width: 33.33333%; max-width: 33.33333%; border-bottom: 1px solid #fff; padding-bottom: 0; border-right: 1PX SOLID #FFF; }
    .main_ctg_item_wrap:last-child { border-bottom: none; }
    .main_categories_item { display: flex; align-items: center; background-color: #fb9b00; padding: 15px; position: relative; }
    .mci_img_wrap { width: 52px; height: 50px; margin: 0 15px 0 0;}
    .mci_img_wrap img {width: 100%; height: 100%; object-fit: contain;}
    .mci_title { color: #1b1c19; text-align: left;}
    .mci_title br { display: none; }
    .sub_menu_cat_link { margin-right: 30%; line-height: 30px; border-bottom: 1px solid #e1e1e1; }
    .h_bottom_sub_menu_arr { position: absolute; right: 0; top: 2px; font-size: 16px; line-height: 24px; }
    .h_bottom_sub_menu_row { position: relative; padding: 0; border-bottom: 0; }
    .h_bottom_sub_menu { margin-bottom: 5px; }
    .main_ctg_sub_title { display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; justify-content: space-between; -ms-align-items: center; align-items: center; }
    .main_ctg_sub_title a { font-size: 13px; font-weight: 500; text-transform: uppercase; color: #333; }
    .main_ctg_sub_title_d { width: 33px; height: 33px; text-align: center; line-height: 33px; transition: .3s; color: #f36a21; font-size: 22px; }
    .main_ctg_sub_title_d.active { transform: rotate(180deg); }
    .main_ctg_sub_item { border-bottom: 1px solid #e1e1e1; }
    .h_bottom_sub_menu>li>a { font-size: 13px; font-weight: bold; }
    .main_ctg_sub_sub { display: none; }
    .main_categories {flex-wrap: wrap;}
    .main_categories_item:after { content: '\f078'; position: absolute; right: 0; top: 0; display: block; height: 70px; width: 63px; text-align: center; line-height: 70px; color: #fff; font-family: "FontAwesome"; font-size: 24px; transition: .3s; display: none;}
    .main_categories_item.active:after { transform: rotate(180deg); }
    .main_categories_item:hover { padding-bottom: 10px; border-bottom: 1px solid #fff; }
    .main_categories_item:hover .mci_img_wrap { background-image: none; }
    .main_ctg_item_wrap:hover { padding-bottom: 0px; border-bottom: none; }
    .main_ctg_item_wrap:hover .mci_img_wrap { background-image: none; }
    .h_mob_nav_wrap .main_categories { margin-top: 0; }
    .dn991 { display: none; }
    .db991 { display: block; }
    .h_middle { -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; -o-flex-wrap: wrap; flex-wrap: wrap; }
    .h_cart_wrap.db991 { line-height: 33px; }
    .h_cart_wrap>.fa { top: 0px; margin-right: 0; }
    .h_middle_center { width: 100%; margin-right: 0; justify-content: space-between; margin-top: 10px; }
    .h_middle_center_right { width: auto; }
    .h_recall { display: none; }
    .h_middle_wrap { border-bottom: 3px solid #959494; }
    .h_mob_top_line { display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -ms-align-items: center; align-items: center; }
    .h_mob_recall { color: #ff620f; font-size: 28px; }
    .main_services_item { margin-left: 25px; margin-right: 15px; }
    .main_services .mhi-sl-button { background-color: #fff; }
    .main_services_item { margin-left: auto; margin-right: auto; }
    .h_mob_recall { display: block; }
    .sub_categories_wrap2 { margin-right: 0; margin-bottom: 14px; margin-top: 14px; }
    .sub_categories_item { margin-left: 33.5px; margin-right: 33.5px; }
    .category_catalog_item { width: 278px; display: block; }
    .cc_item_article, .cc_item_hr, .cc_item_desc { display: none; }
    .cc_item_prices_wrap { width: 100%; }
    .cc_item_img { width: 100%; height: 207px; }
    .cc_item_img img {max-height: 207px;}
    .cc_item_buy_btn_wrap { width: 64px; height: 64px; border-radius: 15px; margin: 0; margin-left: 25px; }
    .cc_item_buy_btn { border-radius: 12px; line-height: 50px; }
    .cc_item_buy_btn .fa { font-size: 31px; }
    .cc_item_price_row:last-child { margin-bottom: 0; }
    .cc_item_price_row { margin-bottom: 6px; }
    .category_catalog_item .mhi_article { display: block; }
    .page_categories_list_btn { height: 50px; background-color: #f36a21; color: #fff; font-weight: 500; font-size: 16px; text-transform: uppercase; text-align: center; line-height: 50px; position: relative; }
    .page_categories_list_btn:after { content: '\f078'; font-size: 24px; width: 50px; height: 50px; position: absolute; top: 0; right: 5px; font-family: "FontAwesome"; transition: .3s; }
    .page_categories_list_btn.active:after { transform: rotate(180deg); }
    .page_categories_wrap .main_categories { margin-top: 0; display: none; }
    .page_categories_wrap { margin-bottom: 5px; }
    .sub_categories_mob_wrap select { width: calc(100% - 20px); margin-left: 10px; height: 29px; padding-top: 2px; border: 1px solid #d6d6d6; border-radius: 3px; padding-left: 10px; outline: none; }
    .page_categories_wrap { display: block; }
    .products.list {display: flex; flex-wrap: wrap; margin: -5px;}
    .products.list .prod {padding: 5px; width: 50%;}
    .products.list .prod .product-wr {flex-direction: column; margin-bottom: 0; }
    .products.list .cc_item_img {margin: auto;}
    .products.list .cc_item_prices_wrap {width: 100%;}
    .products.list .cc_item_text {padding-left: 15px; padding-right: 15px;}
    .products.list .cc_item_prices_wrap .cc_item_prices {display: flex; align-items: center; padding: 15px; justify-content: space-between;}
    .products.list .cc_item_retail {width: auto;}
    .products.list .cc_item_buy_btn {line-height: 1; padding: 0; display: flex; align-items: center; justify-content: center;}
    .products.list .cc_item_buy_btn_wrap {width: 50px; height: 50px; margin-left: 15px;}
    .products.list .cc_item_buy_btn .fa {margin: 0;}
    .prod_card_gallery_wrap { width: 70%; margin: auto; margin-bottom: 30px; }
    .prod_card_wrap { display: block; }
    .prod_card_info_wrap { width: 100%; margin-left: 0; margin-right: 0; }
    .prod_card_title_wrap .mhi_like_wrap { display: none; }
    .page_content_form_grid { grid-template-columns: 2fr 3fr; }
    .prod_card_title_wrap { margin-top: 20px; }
    .prod_card_same_prods .prod { min-width: 33.33333%; }
    .prod_card_same_prods .slick-track .prod { min-width: 280px; }
    .login_form { width: 100%; }
    .register_form { width: 100%; margin-top: 20px; padding-left: 0; }


    .cabinet-tabs #page1 ~ .page h2 {font-size: 24px; line-height: 130%;}
    .cabinet-tabs .tabs .tabs-titles {margin-right: 15px; min-width: 185px;}
    .cabinet-tabs .tabs .tabs-titles li a {font-size: 20px; line-height: 130%;}
    #page3 table,
    .vm-orders-list #editcell {padding: 20px;}
    #page3 table th, #page3 table td,
    .vm-orders-list #editcell th,
    .vm-orders-list #editcell td {padding-right: 20px;}
    .cabinet-tabs .orders-history-item {padding: 20px;}
    .cabinet-tabs .tabs #tabs-titles-wr {display: none;}
    .cabinet-tabs .page fieldset {max-width: 100%;}

    .myfilter.hide {display: block; padding-bottom: 5px;}
    .category-view-wr {margin: 0; flex-direction: column;}
    .category-view-wr > div { padding: 10px 0; max-width: 100%;}
    .aside_images {display: none;}
    .aside_sup_cats {display: flex; flex-wrap: wrap; margin: 10px -5px; max-height: 235px; overflow-y: auto; -webkit-scrollbar-width: 1px; scrollbar-color: #f36a21 #D9D9D9; -webkit-scrollbar-color: #f36a21 #D9D9D9; scrollbar-width: thin; }
    .aside_sup_cats_item { margin: 0; padding: 5px; }
    .aside_sup_cats_item a { display: flex; padding: 5px 10px; align-items: center; justify-content: center; }
    .aside_sup_cats_item a::before {display: none;}

    .productdetails-wr.v2 .prod_card_title h1 {margin: 0 0 14px 0;}
    .productdetails-wr.v2 .prod_card_gallery_wrap {width: 100%; margin-bottom: 14px;}
    .productdetails-wr.v2 .prod_card_tabs_wrap {margin-bottom: 30px;}
    main .productdetails-wr.v2 .prod_card_tab {margin-bottom: 10px;}

}
@media screen and (max-width: 767px) {
    .banner-bottom{ margin-top: 0; }
    .banner-bottom img{ width: 300px; }
    .main_slider_item.banner3 img{ width: 90%; top: 20px; position: relative; }
    .main_slider_item.banner3 .text{ position: relative; left: 0; top: 0; text-align: center; font-size: 18px; margin-top: 50px; }
    .main_slider_item.banner3 .text .line{ width: 200px; margin: 10px auto; }
    .main_slider_item.banner3 .text b{ font-size: 24px; }
    .main_slider_item.banner2 img{ width: 90%; top: 20px; position: relative; }
    .main_slider_item.banner2 .text{ position: relative; left: 0; top: 0; text-align: center; font-size: 18px; margin-top: 50px; }
    .main_slider_item.banner2 .text .line{ width: 200px; margin: 10px auto; }
    .main_slider_item.banner2 .text b{ font-size: 24px; }
    .h_middle_center_left { width: 100%; }
    .h_middle_center { display: flex; flex-direction: column-reverse; }
    .h_middle_center_right { width: auto; justify-content: center; background-color: #fff; padding: 5px 0; margin-left: -15px; margin-right: -15px; }
    .h_middle_wrap { padding-bottom: 0; }
    .main_slider_item_inner { display: block; }
    .main_slider_item_col { width: 60%; margin: 0 auto 20px; }
    .main_slider_item_col:last-child { width: 100%; }
    .main_slider_item { height: auto; }
    .main_slider_item_col_center { padding-left: 0; width: 100%; }
    .main_slider_item_title { color: #f36a21; font-size: 16px; line-height: 19px; text-align: center; }
    .main_slider_item_title span { font-size: 34px; line-height: 31px; }
    .main_slider_item_list li { line-height: 15px; font-size: 12px; margin-bottom: 0; }
    .main_slider_item_list li br { display: none; }
    .main_slider_item_list li:before { top: 0; }
    .mci_img_wrap { height: 40px; }
    .main_categories_item:after { height: 50px; line-height: 50px; }
    footer { padding-top: 0; }
    .foot_grid { display: block; padding-bottom: 0; }
    .foot_col_3 { margin-top: 15px; }
    .foot_col_3 .foot_title { border-bottom: none; }
    .foot_col_1, .foot_col_2, .foot_col_3, .foot_col_4 { padding-right: 0; }
    .foot_col_1, .foot_col_2 { position: relative; margin-bottom: 0; }
    .foot_col_1 .foot_title, .foot_col_2 .foot_title { position: relative; margin-bottom: 0; line-height: 37px; padding-top: 3px; padding-bottom: 0; }
    .foot_col_1 .foot_title:after, .foot_col_2 .foot_title:after { content: '\f078'; font-family: "FontAwesome"; color: #f36a21; position: absolute; right: 0; font-size: 18px; top: 2px; transition: .3s; }
    .foot_col_1 .foot_title.active:after, .foot_col_2 .foot_title.active:after { transform: rotate(180deg); }
    ul.foot_list { display: none; }
    .foot_social { padding-right: 0; justify-content: space-around; }
    .main_about_left { display: none; }
    .main_about_section .main_about_left {display: block; }
    .main_about_right>ol { height: 145px; overflow: hidden; }
    .ol_full_btn { text-align: center; color: #f4732f; text-decoration: underline; margin-top: 10px; }
    .main_manufacturers_item { width: calc(25% - 10px); }
    .main_manufacturers { justify-content: space-around; }
    .main_news_row>div:last-child { display: none; }
    .main_ctg_item_wrap { width: 50%; max-width: 50%;}
    .categories_sort { display: block; background-color: #f8f7f8; padding: 10px; display: none; margin-top: 18px; }
    .categories_show span, .categories_sort_by span { width: 115px; display: inline-block; }
    .categories_sort_by { margin-bottom: 8px; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -ms-align-items: center; align-items: center; }
    .categories_sort_by select { flex: 1; }
    .categories_show { display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -ms-align-items: center; align-items: center; }
    .categories_sort_mob_btns { display: flex; -ms-align-items: center; align-items: center; justify-content: center; }
    .categories_sort_btn_wrap { width: 157px; height: 39px; border-radius: 35px; border: 1px solid #f36a21; background-color: #fff; padding: 3px; transition: .3s; }
    .categories_sort_btn { background-color: #f36a21; color: #fff; font-size: 16px; font-weight: 500; text-align: center; width: 100%; height: 100%; border-radius: 35px; text-transform: uppercase; line-height: 33px; }
    .categories_sort_btn_wrap.hidden_btn { width: 0; border: none; padding: 0; visibility: hidden; }
    .categories_sort_btn.active .fa { transform: rotate(180deg); line-height: 32px; }
    .categories_sort_btn .fa { margin-left: 3px; vertical-align: top; line-height: 30px; transition: .3s; }
    .categories_filters_btn { background-color: #fb9b00; color: #fff; font-size: 16px; font-weight: 500; text-align: center; width: 125px; height: 31px; line-height: 33px; text-transform: uppercase; border-radius: 35px; margin-left: 10px; transition: .3s; }
    .categories_filters_btn.hidden_btn { width: 0; margin-left: 0; visibility: hidden; }
    .categories_filters_btn .fa { margin-left: 3px; vertical-align: top; line-height: 30px; transition: .3s; }
    .categories_filters_btn.active { margin-left: 0; }
    .categories_filters_btn.active .fa { transform: rotate(180deg); line-height: 33px; }
    .categories_sort_wrap { background-color: #fff; padding-left: 0; padding-right: 0; }
    .products.x3 > .prod,
    .prod_card_same_prods .prod,
    .view-productdetails aside.product_details .products .prod { width: 50%; min-width: 50%; max-width: 50%;}
    .prod_card_gallery_wrap { width: 100%; }
    .prod_card_acc_title { margin-right: 0; }
    .prod_card_how_to_buy .prod_card_sub_block_title { padding-right: 60px; overflow: hidden; position: relative; margin-bottom: 15px; transition: .6s; }
    .prod_card_how_to_buy .prod_card_sub_block_title:after { content: '\f078'; font-family: "FontAwesome"; position: absolute; right: 15px; transition: .3s; }
    .prod_card_how_to_buy .prod_card_sub_block_title.active:after { transform: rotate(180deg); }
    .prod_card_tab {margin-bottom: 17px;}
    .page_content_table_wrap { overflow-x: auto; }
    .page_content_form_grid { display: block; }
    .prod_card_sub_block_cont { display: none; }
    .user-details { display: none; }
    .cc_item_retail_new_price { font-size: 21px;}

    .cabinet-tabs .page { padding: 44px 0 0px 0;}
    .cabinet-tabs #page3 table thead {display: none;}
    .cabinet-tabs #page3 table tr {flex-wrap: wrap; padding: 7px 0;}
    .cabinet-tabs #page3 table td {flex: unset; width: 100%; display: flex; padding: 5px 0;}
    .cabinet-tabs #page3 table td:first-child,
    .cabinet-tabs #page3 table td:last-child,
    .cabinet-tabs #page3 table td::before {width: 50%; min-width: 50%;}
    .cabinet-tabs #page3 table td:first-child {order: 1;}
    .cabinet-tabs #page3 table td:nth-child(2) {order: 3;}
    .cabinet-tabs #page3 table td:nth-child(3) {order: 4;}
    .cabinet-tabs #page3 table td:last-child {order: 2;}
    .cabinet-tabs #page3 table td:nth-child(2)::before,
    .cabinet-tabs #page3 table td:nth-child(3)::before {display: block; content: attr(data-title);}
    .cabinet-tabs .prod .product-image-wr {padding: 45px 0 45px 0;}
    .cabinet-tabs .prod img {height: 220px;}

    .order-page .order-cost-wr {padding: 25px 0 25px 90px;}

    .productdetails-wr.v2 .prod_card_gallery_wrap {min-width: 1px;}
    .productdetails-wr.v2 .prod_card_how_to_buy .prod_card_sub_block_title {padding-right: 25px; margin: 0;}
    .productdetails-wr.v2 .prod_card_how_to_buy .prod_card_sub_block_title::after {position: absolute; right: 13px; transition: .3s; display: block; content: ' '; width: 11px; height: 11px; transform: rotate(-45deg) translateY(50%); border: solid #0a0a0a; border-width: 0 0 2px 2px; bottom: 50%;}
    .productdetails-wr.v2 .prod_card_how_to_buy .prod_card_sub_block_title.active::after {transform: rotate(135deg) translateY(-50%); margin-bottom: -8px;}

    .news .blog-items .blog-item {width: 50%;}

    #alertcookie .container > div {flex-direction: column;}
    #alertcookie .alertcookie-buttons {margin-left: 0; margin-top: 15px;}

}
@media screen and (max-width: 575px) {
    .new_services{ padding-left: 15px; padding-right: 15px; }
    .new_services .image{ width: 100%; }
    .new_services .text{ width: 100%; }
    .new_services .text .main_services_b_title{ line-height: 22px; }
    .foot_bottom a:nth-child(2), .foot_bottom a:nth-child(3) { white-space: normal; display: block; }
    .main_icons_item { width: 100%; border-right: none; padding: 7px 0; }
    .main_icons_item:nth-child(2n - 1) { border-right: none; }
    .main_icons_item:nth-child(7) { border-bottom: 1px solid #e59008; }
    .main_icons_img { width: 40px; height: 33px; margin-right: 20px; }
    .main_icons_img img { max-width: 100%; max-height: 100%; }
    .main_icons_text br { display: none; }
    .main_icons_text { flex: 1; font-weight: 500; }
    .mci_title { font-size: 14px; text-align: left; text-transform: uppercase; flex: 1; font-weight: 500; }
    .main_categories_section { padding-top: 0; padding-bottom: 0; }
    .main_categories_section .h2 { display: none; }
    .main_categories {  margin-top: 0; position: relative; width: 100vw; left: 50%; transform: translateX(-50%);}
    .main_categories_item { padding: 5px 15px 5px 15px; }
    .main_categories_item:after { width: 47px; }
    .main_hits_section { padding-top: 30px; }
    .main_hits { margin-top: 20px; }
    .h_adress { padding: 0; margin-left: -15px; margin-right: -15px; }
    .h_logo img { width: 117px; }
    .h_cart_wrap { padding: 0 9px; }
    .h_cart_wrap span.h_cart_quant { margin-right: 1px; padding-right: 5px; margin-left: 2px; }
    .h_cart_wrap span { font-size: 14px; }
    .h_cart_wrap>.fa { font-size: 16px; }
    .ham { width: 30px; padding-top: 8px; }
    .ham span { height: 4px; margin-bottom: 4px; }
    .ham.active span:first-child { transform: translate(0px, 8px) rotateZ(140deg); }
    .ham.active span:last-child { transform: translate(0px, -8px) rotateZ(-140deg); }
    .h_mob_nav_wrap .main_ctg_item_wrap { margin: 0; }
    .h_login_wrap { padding: 0; }
    .h_mob_recall { margin: 0; font-size: 22px; padding-right: 14px; border-right: 2px solid #5c5c5c; border-left: 2px solid #5c5c5c; margin-left: 9px; padding-left: 14px; }
    .h_login_wrap a.h_signin { padding: 4px 13px 4px 0; border-color: #5c5c5c; }
    .h_login_wrap a.h_signup { margin-left: 12px; }
    .h_login_wrap a.h_signup:before { margin-right: 5px; }
    .h_login_wrap a.h_signin:before { margin-right: 5px; }
    .main_ctg_item_wrap {width: 100%; max-width: 100%; border-right: none;}
    .main_categories_item {padding: 10px 15px;}
    .main_manufacturers_item { height: 75px; width: calc(33.33333% - 10px);}
    .manu_btn_wrap {margin-top: 10px;}
    .main_manufacturers { justify-content: space-around; }
    .main_slider_item_col { padding-top: 10px; margin-bottom: 0; }
    .main-sl-button { top: 15%; width: 40px; height: 40px; }
    .main_slider_section { padding-bottom: 20px; }
    .main_slider_item_list li { font-weight: normal; }
    .mhi-sl-button { width: 40px; height: 40px; }
    .main_manufacturers_item { margin-bottom: 20px; }
    .main_manufacturers { height: 170px; }
    .main_about_row { margin-top: 25px; }
    .main_services_section .container { padding: 0; }
    .main_services_item { width: 100%; }
    .main_services_backside { padding-left: 26px; padding-right: 26px; }
    .main_news_img { height: 120px; }
    .h2 span:before, .h2 span:after { display: none; }
    .h_tels span { font-size: 18px; }
    .page_categories_wrap { margin-left: -15px; margin-right: -15px; overflow-x: hidden; }
    .page_categories_wrap .main_ctg_item_wrap { margin-left: 0; margin-right: 0; }
    .categories_info { margin-left: -15px; margin-right: -15px; }
    .sub_categories_mob_wrap select { width: 100%; margin: 0; }
    .breadcrumbs { border-bottom: none; padding-bottom: 0; margin-bottom: 10px; }
    .page_content_wrap { padding-top: 10px; }
    .category_title { font-size: 18px; margin-bottom: 10px; }
    .products.list {margin: 0;}
    .products.list .prod { padding: 0; width: 100%; }
    .products.x3 > .prod,
    .prod_card_same_prods .prod,
    .view-productdetails aside.product_details .products .prod { width: 100%; min-width: 100%; max-width: 100%;}
    .products.grid .prod {padding: 0;}
    .products.grid .prod .prod-name {margin-bottom: 0; height: auto;}
    .prod_card_buy_block { margin-left: -15px; margin-right: -15px; }
    .prod_card_buy_add_to_cart_wrp { width: 138px; height: 37px; }
    .prod_card_buy_1_click { width: 160px; }
    .pcgbs_item { width: 94px; height: 100px; }
    .pcgbs_item.active { box-shadow: 3px 3px #e6e6e6; }
    .pcgts_item.slick-slide { height: 300px; }
    .prod_card_params_row:has(.prod_card_manufacturers) {margin-bottom: 10px;}
    .prod_card_params_row_radio { -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; -o-flex-wrap: wrap; flex-wrap: wrap; }
    .prod_card_params_row_radio>span { width: 100%; margin-bottom: 10px; }
    .prod_card_buy_add_to_cart { padding-top: 0; }
    .prod_card_params_wrap { background-color: #f8f7f8; margin-left: -15px; margin-right: -15px; padding-left: 15px; padding-right: 15px; width: 100vw; }
    .prod_card_how_to_buy_items { margin-right: 0; justify-content: center; margin-bottom: 0px; }
    .pchtb_item { margin-right: 0; margin-bottom: 20px; }
    .prod_card_stock {padding-left: 0;}
    .prod_card_whole { padding-left: 72px; }
    .prod_card_buy_hr { border-bottom: none; background:none; }
    .prod_card_acc_title a { font-size: 14px; }
    .prod_card_acc_title.active a {background: #f3f3f3; color: #f36a22;}
    div.prod_card_acc_title.pcac1.active a::after{transform: rotate(0deg);}
    div.prod_card_acc_title.pcac1 a::after{transform: rotate(180deg);}
    .prod_card_tabs_wrap { margin-top: 0; margin-left: -15px; margin-right: -15px; overflow-x: hidden; margin-bottom: 0; }
    .prod_card_tab { overflow-x: auto; }
    .prod_card_tab table { width: 600px; }
    .prod_card_tab table tr td:first-child { width: 200px; }
    .prod_card_tab_text { padding: 0 15px; }
    .prod_card_sub_block_title { margin-left: -15px; margin-right: -15px; background-color: #f3f3f3; color: #666; }
    .page_content aside { width: 100%; }
    .page_content ul { padding-left: 15px; }
    .page_content ol { padding-left: 15px; }
    .page_content_form_wrap { padding-left: 15px; padding-right: 15px; margin-left: -15px; margin-right: -15px; }
    .register_form .frow label { font-size: 12px; line-height: 15px; }

    .cabinet-tabs #page2 .email,
    .cabinet-tabs #page2 .phone_1 {width: 100%;}

    .cabinet-tabs .orders-history {max-height: 385px;}
    .cabinet-tabs .orders-history-item {flex-wrap: wrap;}
    .cabinet-tabs .orders-history-item-date {width: 100%; min-width: 100%; color: #5E5E5E; font-size: 15px; margin-right: 0px;}

    .favorites .products.x4 > .prod,
    .cabinet-tabs .products .prod { width: 50%;}

    .cabinet-tabs .prod img {height: 180px;}

    .productdetails-wr.v2 .pcgts_item.slick-slide {height: 317px;}
    .productdetails-wr.v2 .ship-pay {margin: -5px;}
    .productdetails-wr.v2 .ship-pay .block-wr {padding: 5px;}
    .productdetails-wr.v2 .prod_card_params_wrap {background-color: #fff; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; width: 100%;}
    .productdetails-wr.v2 .prod_card_buy_block {margin-left: 0; margin-right: 0;}
    .productdetails-wr.v2 .prod_card_tabs_wrap {margin-top: 36px; margin-left: 0; margin-right: 0; overflow-x: hidden;}
    .productdetails-wr.v2 .prod_card_tab table {width: 100%;}
    .productdetails-wr.v2 .ship-pay .block-wr.ship .block {padding: 21px 0;}
    .productdetails-wr.v2 .ship-pay .block-wr.ship .block .title,
    .productdetails-wr.v2 .ship-pay .block-wr.ship .block .desc .row {padding-left: 21px; padding-right: 21px;}
    .productdetails-wr.v2 .ship-pay .block-wr.ship .block .desc .ship-more {padding: 0 11px;}
    .productdetails-wr.v2 .ship-pay .ship .wbtn {width: 100%;}
    .productdetails-wr.v2 .prod_card_tab table tr td:first-child {width: 35%;}
}

@media screen and (max-width: 499px) {
    .productdetails-wr.v2 .ship-pay {flex-direction: column;}
    .productdetails-wr.v2 .ship-pay .block-wr {width: 100%;}
    .productdetails-wr.v2  .prod_card_sub_block_title {margin-left: 0; margin-right: 0;}
    main .productdetails-wr.v2 .prod_card_tab_text {padding: 0;}
    main .productdetails-wr.v2 .prod_card_tab { margin-top: 25px;}

    .news .blog-items {margin: -5px -5px 0 -5px;}
    .news .blog-items .blog-item {padding: 5px; width: 100%;}

    .blog-page .item-footer > div:last-child {width: 100%;}
}

@media screen and (max-width: 480px) {
    .prod_card_buy_block_bottom {justify-content: space-between; flex-wrap: wrap;}
    .prod_card_buy_block_bottom > div { margin-right: 0; width: calc(100% - 5px);}
    .oneclick-data .wjcallback-link {width: 100%; min-width: 155px;}

    .category-panel { flex-direction: column; padding-bottom: 15px;}

    .path-login fieldset,
    .registration .contact-fields { max-width: 100%; min-width: auto; }
    .path-login .password-group .input-group button { position: relative; right: unset; left: 0; padding: 10px 0 0 0; }

    .h_top #favorites { padding-left: 10px; padding-right: 10px;}
    .h_top #favorites > .fa {margin-right: 0;}
    .h_top #favorites::after {display: none;}

    .cabinet-tabs .orders-history {max-height: 360px;}
    .favorites .products.x3 > .prod,
    .cabinet-tabs .products .prod {padding: 10px 5px; width: 100%;}

    .order-page .order-items .row > div {margin: 0;}
    .order-page .order-items .row.product {flex-direction: column; padding: 15px 0;}
    .order-page .order-items .row.product > div,
    .order-page .order-items .row.product > div:first-child {padding: 5px 30px 5px 90px;}

    .order-page .order-items .row.product > div:first-child .prod-img {align-items: flex-start;}

    .order-page .order-items .row.title > div {display: none;}
    .order-page .order-items .row.title > div:first-child {display: block;}
    .order-page .order-cost-wr {padding: 25px 30px;}
    .order-page .order-cost-row > div:last-child {text-align: end;}

    #mainpage-sliders {display: none;}

    .productdetails-wr.v2 .prod_card_buy_block_bottom .oneclick-data .wjcallback-link,
    .productdetails-wr.v2 .prod_card_buy_add_to_cart,
    .productdetails-wr.v2 .comdis-wr > div .favorite,
    .productdetails-wr.v2 .comdis-wr > div .wjcallback-link {padding: 0 7px;}
    .productdetails-wr.v2 .prod_card_buy_add_to_cart .fa,
    .productdetails-wr.v2 .comdis-wr > div .wjcallback-link::before,
    .productdetails-wr.v2 .comdis-wr > div .favorite > span::before,
    .productdetails-wr.v2 .prod_card_buy_block_bottom .oneclick-data .wjcallback-link::before {margin-right: 7px;}
}

@media only screen and (max-width : 360px) {
    .cabinet-tabs #page3 table td {flex-wrap: wrap;}
    .cabinet-tabs #page3 table td:nth-child(2)::before {width: 100%;}
    .cabinet-tabs #page3 table td:nth-child(3)::before {width: 55px; min-width: 55px;}
    .cabinet-tabs #page3 table td:last-child {width: 100%;}
}

/* стили только для IE10 и IE11 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.pcgbs_item img{ width: 100%; }
	.pcgts_item img{ width: 100%; }
}
